Taubenschlag braucht eure Hilfe

Bei Problemen mit der Bedienung von TV-Browser, bitte hier posten.
Antworten
Benutzeravatar
bodo
Site Admin
Beiträge: 19635
Registriert: 03 Dez 2003, 19:37
Wohnort: Köln
Kontaktdaten:

Taubenschlag braucht eure Hilfe

Beitrag von bodo » 21 Okt 2013, 18:54

Hi Leute,

ich habe 2004 mal ein kleines Plugin für die Leute vom Taubenschlag.de (DER Seite für Hörgeschädigte im deutschsprachigen Raum) gemacht um statistische Auswertungen zur Untertitelung von deutschen Sendern zu machen. Leider funktioniert das Plugin mit der aktuellen Version von TV-Browser nicht mehr. Der Bernd vom Taubenschlag hat mir heute folgendes geschickt:
ich habe mit deinem Statistik-Plugin alle 3 Monate Untertitelstatistiken erstellt. Das hat bisher sehr gut funktioniert. Leider kann ich jetzt nur noch die Anzahl Tage auswählen, aber keine Daten mehr speichern (es kommt kein Speichern-unter-Dialogfenster). Ich habe nun auf dem anderen PC den TV-Browser installiert. Dort werden die Plugins aber anders ausgewählt und heruntergeladen....
Ich wäre dir für eine Unterstützung dankbar. Denn die Statistiken waren für uns bei den Gesprächen mit den TV-Sendern immer eine sehr große Hilfe.
Das dumme dabei: ich finde den Quelltext von dem Plugin nicht und kann somit nicht helfen. Das einzige, was wir haben ist das hier:
https://www.dropbox.com/s/tm8t4bt7gsp3c ... Plugin.jar

Was meint Ihr? Kann jemand von euch mit Hilfe des Jars schauen, was schief läuft? Das wäre sehr sehr nett und Ihr würdet Leuten, die für eine bessere Untertitelung kämpfen helfen.

Fettes Danke schon mal!

ds10
Site Admin
Beiträge: 16565
Registriert: 23 Jun 2005, 12:36
Kontaktdaten:

Re: Taubenschlag braucht eure Hilfe

Beitrag von ds10 » 21 Okt 2013, 19:49

Wäre es nicht einfacher eine alte Version von TV-Browser zu installierten. Theoretisch funktionieren die Daten sogar noch mit der 1.0.1 und die liegt immer noch in einem Verzeichnis bei SF.net und könnte problemlos zur Verfügung gestellt werden (oder jede andere Version, mit der das Plugin noch arbeitet).

EDIT: Mit 2.7.6 läuft das Plugin.
"First they ignore you, then they ridicule you, then they fight you, then you win." - Mahatma Gandhi
Unterstütze die Weiterentwicklung von TV-Browser

Benutzeravatar
bodo
Site Admin
Beiträge: 19635
Registriert: 03 Dez 2003, 19:37
Wohnort: Köln
Kontaktdaten:

Re: Taubenschlag braucht eure Hilfe

Beitrag von bodo » 21 Okt 2013, 20:06

Ja, fürs erste könnte das funktionieren. Hab Ihm das auch schon so gesagt. Aber langfristig wäre wohl eine reparatur des Plugins das beste, oder?

ds10
Site Admin
Beiträge: 16565
Registriert: 23 Jun 2005, 12:36
Kontaktdaten:

Re: Taubenschlag braucht eure Hilfe

Beitrag von ds10 » 21 Okt 2013, 20:18

Ich sehe kein Problem darin 2.7.6 weiter zu benutzen. Da wie gesagt 1.0.1 sogar immer noch mit Daten versorgt wird (und das zehn Jahre nach dem Release), dürfte es auch mit 2.7.6 auf absehbare Zeit keine Schwierigkeiten geben. Mit der aktuellen Version dürfte das Plugin schon gar nicht mehr geladen werden, da es keine Versionsnummer nach außen bekannt gibt.

Falls es jemand anpassen möchte, müsste es eben disassembliert werden, gibt dafür ja Tools, die das für Java-Bytecode machen.
"First they ignore you, then they ridicule you, then they fight you, then you win." - Mahatma Gandhi
Unterstütze die Weiterentwicklung von TV-Browser

Antworten